.MenuBase { 
	height: 26px;
	display: block;
}

.MenuBase ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.MenuBase ul li {
	/* width and height of the menu items */  
	float: left;
	overflow: hidden;
	position: relative;
	text-align: center;
	line-height: 26px;
}

.MenuBase ul li a {
	/* must be postioned relative  */ 
	position: relative;
	display: block;
	width: 170px;
	height: 26px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 0px;
	text-transform: uppercase;
	text-decoration: none;
	cursor: pointer;
}

.MenuBase ul li a span {
	/* all layers will be absolute positioned */
	position: absolute;
	left: 0;
	width: 170px;
}

.MenuBase ul li a span.out {
	top: 0px;
}

.MenuBase ul li a span.over,
.MenuBase ul li a span.bg {
	/* hide */  
	top: -26px;
}

#MenuPrincipale {
	background: #39754f;		
}

#MenuPrincipale ul li a {
	color: #FFF;
}

#MenuPrincipale ul li a span.over {
	background: #FFF;
	color: #39754f;
}